Quantcast

jmeter 3.0 - not able to run in non-GUI mode, error appearing

Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

jmeter 3.0 - not able to run in non-GUI mode, error appearing

Ayan
This post has NOT been accepted by the mailing list yet.
jmeter 3.0 - not able to run in non-GUI mode, error appearing.
Please help and provide the steps to do which is different from 2.9 version
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: jmeter 3.0 - not able to run in non-GUI mode, error appearing

glinius@live.com
This post has NOT been accepted by the mailing list yet.
Check out JMeter Release Notes, especially "<a href="http://jmeter.apache.org/changes.html#Incompatible changes">Incompatible changes" section - it might be the case you are using some samplers which are deprecated or removed or your current configuration is no longer supported.

I would also recommend upgrading to JMeter 3.1 which contains new features, bug fixes and improvements.

Going forward "error appearing" is not very informative to non-telepathic JMeter users and developers, you need to include at least essential error details (most probably jmeter.log file)
Loading...